version: '3.8'
services:
  ff-api-nodejs-service-prod-v1:
    build:
      context: .
      dockerfile: Dockerfile
    image: "254679257563.dkr.ecr.ap-south-1.amazonaws.com/prod/flexifunnels-api-nodejs:latest"
    ports:
      - 3014:3014
    user: root
